html, body {
    margin: 10;
    padding: 10;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    min-height: 100vh;
}

.grid {
   
    display: flex;
    flex-wrap: wrap;
    width: 840px;
    height: 840px;
    border: solid black;
}

.grid div {
    width: 30px;
    height: 30px;   
}

.pac-dot {
    background-color:#632626 ;
    border: 5px solid white;
    box-sizing: border-box;
}
h3
{
    margin: 5px;
    font-size: 3em;
    width:57%;
    padding: .5em;
    background: linear-gradient(to bottom , red, blue);
    color: #fff;
}
.wall {
    background-color: blue;
}

.power-pellet {
    background-color: green;
    border-radius: 15px;
}

.pacman {
    background-color: orange;
    border-radius: 15px;
    border: none;
}

.blinky {
    background-color: red;
    border: none;
}

.pinky {
    background-color:#370665;
    
    border: none;
}

.inky {
    background-color: #24A19C;
    border: none;
}

.clyde {
    background-color: #072227;
    border: none;
}

.scared-ghost {
    background-color: aquamarine;
    border: none;
}